<?php
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_admin`;");
$kol1 = mysql_result($q, 0);
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_moder`;");
$kol2 = mysql_result($q, 0);
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_konsultant`;");
$kol3 = mysql_result($q, 0);
echo "<font color=red>[$kol1/$kol2/$kol3]</font><br/>";
?>
